@charset "UTF-8";

@media screen and (max-width: 950px){
    .contact .msg{
        float: none;
        width: 100%;
    }
    .contact .map{
        position: unset;
        width: 100%;
        height: 400px;
        margin-top: 20px;
    }
    .contact .content:nth-of-type(2) div h4 {
        font-size: 20px;
    }
    .contact .content:nth-of-type(2) div p {
        font-size: 16px;
    }
}

@media screen and (max-width: 680px){
    .contact .content:nth-of-type(2) div{
        display: block;
        width: 100%;
        padding-bottom: 20px;
    }
    .contact .content:nth-of-type(2) div + div{
        padding-top: 20px;
        border-left: none;
        border-top: 1px solid rgba(35,24,21,.3);
    }
    .contact .content:nth-of-type(2) div i{
        margin: 20px 0;
    }
    .contact .msg input, .contact .msg textarea{
        font-size: 14px;
    }
    .contact .content:nth-of-type(2) div h4{
        font-size: 18px;
    }
}